<p-messages [(value)]="msgs"></p-messages>
<div class="ui-g dashboard-card">
  <div class="ui-g-6 ui-md-6">
    <p-card styleClass="overview-box-1">
      {{ 'bundle.label.users' | translate}}<h1>{{countUsers}}</h1>
    </p-card>
  </div>
  <div class="ui-g-6 ui-md-6">
    <p-card styleClass="overview-box-2">
    {{ 'bundle.label.patients' | translate}} <h1>{{countPatients}}</h1>
    </p-card>
  </div>
  <!--
  <div class="ui-g-6 ui-md-3">
    <p-card styleClass="overview-box-3">
      PageViews<h1>68%</h1>
    </p-card>
  </div>
  <div class="ui-g-6 ui-md-3">
    <p-card styleClass="overview-box-4">
      Socials<h1>80%</h1>
    </p-card>
  </div>
-->
</div>
<div class="ui-g">
  <div class="ui-g-12 ui-md-6">
    <p-card>
      <p-chart type="doughnut" [data]="doughnutChartData" [height]="200" [width]="200"></p-chart>
    </p-card>
  </div>
 
  <div class="ui-g-12 ui-md-6">
    <p-card>
      <p-chart type="bar" [data]="barChartData" [height]="200" [width]="200"></p-chart>
    </p-card>
  </div>

</div>
